.cp_manage_content_items {
float: left;
	font-family: arial;
	font-size: 12px;

	border-top: 1px solid #999;

	margin-top: 10px;
	padding-top: 10px;
}

.cp_manage_content_items a {
	font-family: arial;
	font-size: 12px;
	color: blue;
}

.cp_manage_content_items h1 {
	margin-top: 10px;
}